﻿/*Font Mi*/
@font-face {
    font-family: 'materialiconsoutlined-regular';
    src: url('material-icons/materialiconsoutlined-regular.otf') format('opentype');
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('material-icons/materialicons-regular.ttf') format('truetype'), 
         url('material-icons/materialiconsround-regular.otf') format('opentype'), 
         url('material-icons/materialiconssharp-regular.otf') format('opentype'), 
         url('material-icons/materialiconstwotone-regular.otf') format('opentype'), 
         url('material-icons/materialiconsoutlined-regular.otf') format('opentype');
}

@font-face {
    font-family: 'Material Symbol';
    font-style: normal;
    font-weight: 400;
    src: url('material_symbols/materialsymbolsoutlined_48pt-regular.ttf') format('truetype'), url('material_symbols/MaterialSymbolsOutlined_Filled_48pt-Regular.ttf') format('opentype');
}

.mi {
    font-family: 'Material Symbol';
    font-weight: bold;
    font-style: normal;
    font-size: 16px !important;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.mi-yenile-out:before {
    font-family: 'Material Symbol';
    color: forestgreen;
    content: '\e863'
}
.mi-yeni-out:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e147'
}
.mi-kaydet-out:before {
    font-family: 'Material Symbol';
    color: black;
    content: '\e161'
}
.mi-yazdir-out:before {
    font-family: 'Material Symbol';
    color: black;
    content: '\e8ad'
}
.mi-onceki-out:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e5cb'
}
.mi-sonraki-out:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e5cc'
}
.mi-sil-out:before {
    font-family: 'Material Symbol';
    font-weight: normal;
    color: red;
    content: '\e16c'
}
.mi-minimize-out:before {
    font-family: 'Material Symbol';
    font-weight: normal;
    content: '\f1cf'
}
.mi-maximize-out:before {
    font-family: 'Material Symbol';
    font-weight: normal;
    content: '\f1ce'
}
.mi-aktif-yes-out:before {
    font-family: 'Material Symbol';
    color: forestgreen;
    content: '\e9f6'
}
.mi-aktif-no-out:before {
    font-family: 'Material Symbol';
    color: indianred;
    content: '\e9f5'
}
.mi-kilit-yes-out:before {
    font-family: 'Material Symbol';
    color: indianred;
    content: '\e897'
}
.mi-kilit-no-out:before {
    font-family: 'Material Symbol';
    color: forestgreen;
    content: '\e898'
}
.mi-info-out:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e88e'
}
.mi-kapat-out:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e5cd'
}
.mi-menu-out:before {
    font-family: 'Material Symbol';
    font-size: 24px !important;
    content: '\e5d2'
}



.mi-bildirim:before {
    font-family: 'Material Symbol';
    font-size: 16px !important;
    color: black;
    content: '\e7f4'
}

.mi-bildirim-add:before {
    font-family: 'Material Symbol';
    font-size: 16px !important;
    color: steelblue;
    content: '\e399'
}

.mi-bildirim-unread:before {
    font-family: 'Material Symbol';
    font-size: 16px !important;
    color: indianred;
    content: '\f4fe'
}


.mi-liste-out:before {
    font-family: 'materialiconsoutlined-regular';
    content: '\e8b6'
}

.mi-liste-out-16:before {
    font-size: 16px !important;
    font-family: 'materialiconsoutlined-regular';
    content: '\e8b6'
}
.mi-share-out:before {
    font-family: 'materialiconsoutlined-regular';
    color: steelblue;
    content: '\e80d'
}
.mi-copy-out:before {
    font-family: 'materialiconsoutlined-regular';
    color: steelblue;
    content: '\e173'
}
.mi-delete-out:before {
    font-family: 'materialiconsoutlined-regular';
    content: '\e5cd'
}


mi-yeni-grdtoolbar:before {
    font-family: 'Material Symbol';
    color: black;
    content: '\e147'
}

.mi-kaydet-grdtoolbar:before {
    font-family: 'Material Symbol';
    color: black;
    content: '\e161'
}


.mi-menu-tanimlar:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e8cc'
}

.mi-menu-geneltanimlar:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e8b8'
}

.mi-menu-aktarimlar:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\f232'
}

.mi-menu-raporlar:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e26b'
}

.mi-menu-yuklemeemri:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e558'
}

.mi-aktar-down:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\eb61'
}

.mi-aktar-up:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\eb64'
}

.mi-menu-cikis:before {
    font-family: 'Material Symbol';
    color: steelblue;
    content: '\e9ba'
}